RubyGems Navigation menu

shadowsocks_ruby 0.1.2

ShadowsocksRuby is a SOCKS (layer 4) like tunnel proxy to help you bypass firewalls.

Versions:

  1. 0.1.2 - February 15, 2017 (30.5 KB)
  2. 0.1.1 - February 11, 2017 (30.5 KB)
  3. 0.1.0 - February 10, 2017 (30 KB)

Runtime Dependencies (6):

  • einhorn >= 0
  • eventmachine >= 1.2.1, ~> 1.2
  • lrucache >= 0.1.4, ~> 0.1
  • openssl >= 2.0.2, ~> 2.0
  • rbnacl-libsodium >= 1.0.11, ~> 1.0
  • to_camel_case >= 1.0.0, ~> 1.0
  • Development Dependencies (7):

  • aruba >= 0.14.2, ~> 0.14
  • bundler ~> 1.13
  • em-http-request >= 1.1.5, ~> 1.1
  • evented-spec ~> 1.0.0.beta2
  • rake ~> 12.0
  • rspec ~> 3.0
  • yard >= 0.9.8, ~> 0.9
  • Owners:

    Authors:

    • zhenkyle

    SHA 256 checksum:

    a31f547def69b173d79f66fdaa556caf2b05b6e109670680bf72220f70f3032b

    Total downloads 2,012

    For this version 901

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: